/* ============================ banner ========================================= */
.section-common-banner .banner-common-content .heading-style-6 {
    max-width: 360px;
}

/* ============================ section advisor ========================================= */
.section-advisor {
    padding-block: 87px;
    background-color: #B1D6E6;
}

.section-advisor .heading-title {
    max-width: 940px;
}

.section-advisor .heading-title .heading-style-2 {
    max-width: 700px;
}

.advisor-card-inner {
    background-color: var(--white);
    margin-bottom: 22px;
    padding: 50px 38px 76px 49px;
    border-radius: 30px;
    box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
}

.advisor-card-inner:last-child {
    margin-bottom: 0 !important;
}

.advisor-card-title .heading-style-6 {
    color: var(--navy-blue);
    margin-top: 12px;
}

.advisor-card-inner .advisor-card-title .heading-style-3 {
    font-weight: 500;
}

.advisor-card-inner:nth-child(1) .advisor-card-title .heading-style-3 {
    color: var(--pink-01);
}

.advisor-card-inner:nth-child(2) .advisor-card-title .heading-style-3 {
    color: var(--green-01);
}

.advisor-card-inner:nth-child(3) .advisor-card-title .heading-style-3 {
    color: var(--btn-blue);
}

.advisor-card-image {
    max-width: 89px;
    min-height: 92px;
    flex-shrink: 0;
}

.advisor-card-title {
    gap: 10px;
}

.section-advisor .row {
    margin-top: 38px;
    --bs-gutter-x: 48px;
    /* padding-right: 23px; */
}

.section-advisor .row li {
    margin-bottom: 27px;
}

.section-advisor .row li:last-child {
    margin-bottom: 0px !important;
}

.advisor-about-content {
    color: var(--navy-blue);
}

.advisor-about-content h6.heading-style-6 {
    margin-bottom: 4px;
}

.advisor-about-box {
    position: relative;
    padding-left: 30px;
}

.advisor-about-box::before {
    left: 0;
    top: 2px;
    position: absolute;
    content: "";
    background: url(../images/advisor-check-icon.svg) no-repeat center 2px / 50%;
    height: 20px;
    width: 20px;
    border-radius: 50%;
}

.advisor-card-inner:nth-child(1) .advisor-about-box::before {
    background-color: var(--pink-01);
}

.advisor-card-inner:nth-child(2) .advisor-about-box::before {
    background-color: var(--green-01);
}

.advisor-card-inner:nth-child(3) .advisor-about-box::before {
    background-color: var(--btn-blue);
}



/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px) {

    /* ============================ section advisor ========================================= */
    .section-advisor {
        padding-block: 84px;
    }

    .advisor-card-inner {
        margin-bottom: 22px;
        padding: 40px;
        border-radius: 28px;
    }

    .advisor-card-title .heading-style-6 {
        margin-top: 11px;
    }

    .section-advisor .row {
        margin-top: 33px;
        /* --bs-gutter-x: 50px; */
    }

    .section-advisor .row li {
        margin-bottom: 24px;
    }

    .advisor-about-content h6.heading-style-6 {
        margin-bottom: 3px;
    }



}

@media screen and (max-width:991px) {

    /* ============================ section advisor ========================================= */
    .section-advisor {
        padding-block: 82px;
    }

    .advisor-card-inner {
        margin-bottom: 18px;
        padding: 38px;
        border-radius: 26px;
    }

    .advisor-card-title .heading-style-6 {
        margin-top: 10px;
    }

    .advisor-card-image {
        max-width: 59px;
    }

    .section-advisor .row {
        margin-top: 30px;
        --bs-gutter-x: 30px;
        /* padding-right: 0; */
    }

    .section-advisor .row li {
        margin-bottom: 22px;
    }

    .advisor-about-content h6.heading-style-6 {
        margin-bottom: 2px;
    }


}

@media screen and (max-width:767px) {

    /* ============================ section advisor ========================================= */
    .section-advisor {
        padding-block: 80px;
    }

    .advisor-card-inner {
        margin-bottom: 16px;
        padding: 26px;
        border-radius: 25px;
    }

    .advisor-card-title .heading-style-6 {
        margin-top: 9px;
    }

    .advisor-card-image {
        max-width: 50px;
    }

    .section-advisor .row {
        margin-top: 30px;
        /* --bs-gutter-x: 12px; */
    }

    .section-advisor .row li {
        margin-bottom: 18px;
    }

    .advisor-about-content h6.heading-style-6 {
        margin-bottom: 1px;
    }

    .advisor-about-box {
        padding-left: 28px;
    }

    .advisor-about-box::before {
        background: url(../images/advisor-check-icon.svg) no-repeat center 2px / 48%;
        height: 18px;
        width: 18px;
    }

}

@media screen and (max-width:575px) {

    .section-common-banner {
        background-position: 10% center !important;
    }

    /* ============================ section advisor ========================================= */
    .section-advisor {
        padding-block: 78px;
    }

    .advisor-card-inner {
        margin-bottom: 14px;
        padding: 24px;
    }

    .advisor-card-image {
        min-height: auto;
    }

    .section-advisor .row {
        margin-top: 28px;
        row-gap: 18px;
        flex-direction: column;
    }

    .section-advisor .row li {
        margin-bottom: 18px;
    }

}